<?php

declare(strict_types=1);


use FiloBlu\Refilo\Model\Config\Seo\MageWorxSeoHrefLangConfigurationSource;
use Magento\Framework\App\Bootstrap;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$objectManager = $bootstrap->getObjectManager();
/** @var \FiloBlu\Refilo\Model\Config\Seo\MageWorxSeoHrefLangConfigurationSource $configuration */
$configuration = $objectManager->get(MageWorxSeoHrefLangConfigurationSource::class);

$config  = $configuration->getConfiguration();

$configuration->isEnabled();
echo 'done';


